Change debhelper-compat level to 12.
authorSven Höxter <sven.hoexter@rewe-digital.com>
Tue, 15 Jan 2019 09:07:41 +0000 (10:07 +0100)
committerSven Höxter <sven.hoexter@rewe-digital.com>
Tue, 15 Jan 2019 09:07:41 +0000 (10:07 +0100)
debian/changelog
debian/control

index d9b5dcd..f5da682 100644 (file)
@@ -2,6 +2,7 @@ pflogsumm (1.1.5-5) unstable; urgency=medium
 
   * Add patch to count milter rejects provided by Matus Uhlar.
   * Update Standards-Version to 4.3.0 - no changes required.
+  * Change debhelper-compat level to 12.
 
  --
 
index dbbba2f..a2117e5 100644 (file)
@@ -3,7 +3,7 @@ Section: admin
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends-Indep: quilt
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.3.0
 Homepage: http://jimsun.linxnet.com/postfix_contrib.html
 Vcs-Git: https://git.sven.stormbind.net/pflogsumm.git